DockerAdmin only
Get Containers
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/docker/containers"[ { "created_at": "string", "id": "string", "image": "string", "managed": true, "name": "string", "owner": { "id": "string", "name": "string", "project_id": "string", "type": "string" }, "ports": { "property1": "string", "property2": "string" }, "status": "string" }]